/* start : clearfix Hack */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}
.clearfix:after {
  clear: both;
}
/* end : clearfix Hack */
.cms-sc .subPageContainer {
  float: left;
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 1.1em;
  margin-left: 17px;
  position: relative;
  width: 752px;
}
.cms-sc .subPageContainer h2.pageTitle {
  font-size: 30px;
  font-weight: bold;
  margin-top: 0;
}
.cms-sc .subPageLeftContent {
  display: inline-block;
  float: left;
  position: relative;
}
.cms-sc div.pageCopy_O {
  height: auto !important;
  min-height: 30px;
  padding-bottom: 10px;
  position: relative;
}
.cms-sc div.pageCopy_O p {
  margin: 0;
  padding: 5px 0;
}
.cms-sc .clearfloat {
  clear: both;
  font-size: 0;
  height: 0;
}
.cms-sc div h2 {
  background-color: transparent;
  color: #000000;
  font-size: 1.2em;
}
.cms-sc ul,
.cms-sc ol {
  margin: 5px 5px 15px;
  padding: 0;
  list-style: disc inside;
}
.cms-sc ol li,
.cms-sc ul li {
  margin: 5px 0 0 20px;
  list-style: disc inside;
}
/**
    start : social profile styles
*/
[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
  display: none !important;
}
.socialprofile-wrapper {
  font-size: 13px;
}
.socialprofile-wrapper div {
  position: static;
}
.socialprofile-wrapper .link {
  color: #006FBD;
}
.socialprofile-wrapper .link:hover {
  text-decoration: underline;
  cursor: pointer;
}
.socialprofile-wrapper .message {
  height: 20px;
  font-size: 15px;
}
.socialprofile-wrapper .message.error {
  color: #F00;
  line-height: 1.5em;
  padding: 1em 0px 0px;
}
.socialprofile-wrapper .message.success {
  color: green;
}
.socialprofile-wrapper .error {
  color: #F00;
  line-height: 1.5em;
  padding: 1em 0px 0px;
}
.socialprofile-wrapper div.modal-container {
  position: absolute;
  top: 0;
}
.socialprofile-wrapper select {
  background-color: transparent;
  padding: 1px;
  font-size: 14px;
  line-height: 1;
  border: solid 1px #ccc;
}
.socialprofile-wrapper .alert {
  padding: 5px 15px;
  margin-bottom: 5px;
  border: 1px solid transparent;
  text-align: center;
  vertical-align: middle;
}
.socialprofile-wrapper .alert img {
  text-align: center;
  vertical-align: middle;
  position: relative;
}
.socialprofile-wrapper .alert-warning {
  background-color: #fff;
  border-color: #ddd;
  color: #000;
  margin: 25px 0 0;
}
.socialprofile-wrapper .alert-progress {
  background-color: #fff;
  border-color: #ddd;
  color: #000;
  margin: 25px 0 0;
}
.socialprofile-wrapper .alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}
.socialprofile-wrapper .alert-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
ul.socialprofile {
  margin: 24px 0;
}
ul.socialprofile li {
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-left: 50px;
  margin-bottom: 24px;
  font-size: 13px;
  line-height: 30px;
  min-height: 35px;
  display: block;
  position: relative;
}
ul.socialprofile li ul li {
  padding-left: 0;
  margin-bottom: 10px;
  line-height: 30px;
}
ul.socialprofile li .icon {
  display: inline-block;
  line-height: 13px;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-left: 20px;
  cursor: pointer;
}
ul.socialprofile li .add-icon {
  background-image: url(/common-cms-cmsframework-portlet/images/common-cms/add-icon.png);
}
ul.socialprofile li .remove-icon {
  background-image: url(/common-cms-cmsframework-portlet/images/common-cms/Circle-remove-icon.png);
  width: 13px;
  height: 13px;
  padding-left: 0;
  margin-left: 0;
}
ul.socialprofile li.Twitter {
  background-image: url(/common-cms-cmsframework-portlet/images/common-cms/twitter.png);
}
ul.socialprofile li.Facebook {
  background-image: url(/common-cms-cmsframework-portlet/images/common-cms/facebook.png);
}
ul.socialprofile li.YouTube {
  background-image: url(/common-cms-cmsframework-portlet/images/common-cms/youtube.png);
}
ul.socialprofile li.Vimeo {
  background-image: url(/common-cms-cmsframework-portlet/images/common-cms/vimeo.png);
}
ul.socialprofile li.Filmpond {
  background-image: url(/common-cms-cmsframework-portlet/images/common-cms/filmpond_new_35x35.png);
}
ul.socialprofile .input-error {
  border: solid 1px red;
  background-color: pink;
}
ul.socialprofile .addBtnEnabled .btnAdd {
  background: transparent url(/common-cms-cmsframework-portlet/images/common-cms/add-icon.png) 0 2px no-repeat;
  text-decoration: none;
  padding-left: 20px;
  margin: 0;
  cursor: pointer;
  border: none;
  line-height: 13px;
}
ul.socialprofile .addBtnDisabled .btnAdd {
  background: transparent url(/common-cms-cmsframework-portlet/images/common-cms/add-icon-disabled.png) 0 2px no-repeat;
  text-decoration: none;
  padding-left: 20px;
  margin: 0;
  cursor: default;
  border: none;
  line-height: 13px;
}
ul.socialprofile ul.inline {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
ul.socialprofile ul.inline li {
  display: inline;
  margin-right: 12px;
}
/**
    start : Social Media icons on feeds header in Inline list style
*/
ul.socialprofile.inline {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  right: 0;
  line-height: 20px;
}
ul.socialprofile.inline li {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
  width: 35px;
  height: 35px;
}
ul.socialprofile.inline li a {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  width: 35px;
  height: 35px;
}
/**
    start : Social Feeds styles
*/
.socialfeeds-wrapper {
  width: 940px;
  /* total width should be 980px*/
  padding: 20px 0 0 0;
  background-color: white;
}
.socialfeeds-wrapper .socialfeeds-header {
  background-color: white;
  line-height: 38px;
  margin: 0;
  padding: 0 0 10px;
  vertical-align: middle;
}
.socialfeeds-wrapper .socialfeeds-header h3 {
  display: block;
  position: relative;
  font-size: 17px;
  margin: 0 5px 0 10px;
  padding: 0;
  vertical-align: middle;
  line-height: 38px;
}
.socialfeeds-wrapper .socialfeeds-header .arrow {
  display: inline-block;
  font-size: 20px;
  width: 12px;
  height: 12px;
  line-height: 1;
  top: 2px;
  position: relative;
  margin-left: 5px;
  cursor: pointer;
}
.socialfeeds-wrapper .socialfeeds-header .arrowup {
  background: transparent url(/common-cms-cmsframework-portlet/images/common-cms/tooltiparrow.png) no-repeat;
}
.socialfeeds-wrapper .socialfeeds-header .arrowdown {
  background: transparent url(/common-cms-cmsframework-portlet/images/common-cms/tooltiparrowdown.png) no-repeat;
}
.socialfeeds-wrapper .error {
  color: #F00;
}
.socialfeeds-container {
  border-top: solid 1px #ccc;
  padding: 25px 0 0 0;
}
.socialfeeds-container .socialfeeds .column.last-col {
  padding-right: 0!important;
}
.socialfeeds-container .socialfeeds .c2.last-col {
  padding-left: 0!important;
}
.socialfeeds {
  width: 100%;
  padding: 0;
  display: table;
}
.socialfeeds .column {
  float: left;
  display: block;
  position: relative;
}
.socialfeeds .column h3 {
  margin: 0 0 10px 0;
  font-size: 18px;
}
.socialfeeds .column .feed {
  margin: 0;
  width: 100%;
  height: auto;
  float: left;
  background-color: white;
}
.socialfeeds .column .feed img {
  width: 100%;
}
.socialfeeds .column .feed .avatar {
  float: left;
  display: block;
  position: relative;
  margin: 0 15px 0 0;
}
.socialfeeds .column .feed .avatar a {
  display: block;
  position: relative;
  z-index: 100;
}
.socialfeeds .column .feed .avatar a img {
  width: 26px;
  height: 26px;
}
.socialfeeds .column .feed .user {
  margin: 4px 0;
  font-size: 13px;
  color: #3f3f3f !important;
}
.socialfeeds .column .feed .user a {
  font-size: 13px;
  color: #3f3f3f !important;
}
.socialfeeds .column .feed .content {
  overflow: visible;
}
.socialfeeds .column .feed .content .content-inner {
  max-height: 230px;
  overflow: hidden;
}
.socialfeeds .column .feed .content .content-inner p {
  margin: 5px 0 3px 0;
  font-size: 13px;
  max-height: 130px;
  overflow: hidden;
}
.socialfeeds .column .feed .content .content-inner.no-img p {
  max-height: 230px;
}
.socialfeeds .column .feed .content .thumbnail-small {
  width: 80px;
}
.socialfeeds .column .feed .content .username a {
  font-size: 13px;
  color: #6b6b6b !important;
}
.socialfeeds .column .feed .timestamp {
  position: relative;
  padding-top: 5px;
  line-height: 16px;
}
.socialfeeds .column .feed .timestamp a {
  color: #6b6b6b !important;
  font-size: 11px;
}
.socialfeeds .column .feed ul.action {
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
  padding: 0;
  width: 80px;
}
.socialfeeds .column .feed ul.action li {
  margin: 0;
  margin-left: 10px;
  padding: 0;
  list-style-type: none;
  display: inline-block;
}
.socialfeeds .column .feed ul.action li a {
  line-height: 16px;
  font-size: 11px;
  color: #ccc;
}
.socialfeeds .column .feed .videotitle {
  font-weight: bold;
  font-size: 13px;
}
.socialfeeds .column .feed .videostats {
  color: #6b6b6b;
}
.socialfeeds .column .feed.facebook .content .screenName {
  min-height: 30px;
}
.socialfeeds .c4 {
  width: 218px;
  padding: 0 20px 30px 0;
}
.socialfeeds .c3 {
  margin: 0;
  padding: 0 20px 30px 0;
  width: 298px;
}
.socialfeeds .c2 {
  width: 465px;
  padding: 0;
}
.socialfeeds .c2 .feed {
  width: 212px;
  display: inline-block;
  float: none;
  vertical-align: top;
  padding: 5px 20px 30px 0;
}
.socialfeeds .column.last-col .feed:last-child {
  padding-right: 0!important;
}
.socialfeeds .c1 {
  width: 100%;
}
.socialfeeds .c1 .feed {
  padding: 0 20px 30px 0;
  width: 216px;
}
.socialfeeds .c1 .feed.twitter {
  height: auto;
}
.socialfeeds .column .feed .content .screenName,
.socialfeeds .column .feed .content .screenName a {
  font-weight: bold;
  color: black;
  font-size: 13px;
  line-height: 13px;
}
.socialfeeds .column .feed.youtube .timestamp,
.socialfeeds .column .feed.vimeo .timestamp,
.socialfeeds .column .feed.filmpond .timestamp {
  padding-top: 0;
}
.preview-overlay span.ng-scope,
.socialfeeds-preview span.ng-scope {
  display: none;
}
.socialfeeds-preview {
  min-height: 60px;
}
.socialfeeds-preview .preview-overlay {
  position: absolute;
  left: 0;
  /* makes the div go into a position thats absolute to the browser viewing area */
  top: 0;
  /* makes the div span all the way across the viewing area */
  background-color: transparent;
  -moz-opacity: 0.8;
  opacity: .8;
  /* Standards Compliant Browsers */
  filter: alpha(opacity=80);
  /* IE 7 and Earlier */
  /* Next 2 lines IE8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  z-index: 90;
  width: 100%;
  height: 100%;
}
.socialfeeds-preview .preview-overlay .msg {
  width: 250px;
  margin: 20px auto;
  color: black;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}
.socialfeeds-preview .preview-overlay .msg img {
  text-align: center;
  vertical-align: middle;
  position: relative;
}
[class^="twittericon-"],
[class*=" twittericon-"] {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 16px;
  vertical-align: text-top;
  background-image: url("../../images/common-cms/twitter-sprite.png");
  background-position: 0px 0px;
  background-repeat: no-repeat;
  cursor: pointer;
}
.twittericon-reply {
  background-position: 0px 0;
}
.twittericon-reply:hover {
  background-position: -16px 0;
}
.twittericon-favorite {
  background-position: -32px 0;
}
.twittericon-favorite:hover {
  background-position: -64px 0;
}
.twittericon-retweet {
  background-position: -80px 0;
}
.twittericon-retweet:hover {
  background-position: -96px 0;
}
/**
    start :  Admin (SMC) Social Feeds styles overrides
*/
.adminPage .socialfeeds .column .feed .content .screenName,
.adminPage .socialfeeds .column .feed .content .screenName a {
  font-family: Arial, "Trebuchet MS", Helvetica, sans-serif;
}
.adminPage .buttons .btn {
  float: left;
  display: inline-block;
  margin-left: 1em;
}
.adminPage .socialfeeds-wrapper {
  width: 899px;
  margin-top: 25px;
}
.adminPage .socialfeeds .column .feed {
  padding: 0;
  margin: 3px 0;
  background-color: white;
}
.adminPage .socialfeeds .c4 {
  width: 205px;
  padding: 0 10px 30px 10px;
}
.adminPage .socialfeeds .c4 .feed {
  width: 205px;
}
.adminPage .socialfeeds .c3 {
  padding-left: 10px;
  padding-right: 10px;
  width: 280px;
}
.adminPage .socialfeeds .c2 {
  width: 435px;
  padding: 0 0 0 10px;
}
.adminPage .socialfeeds .c2 .feed {
  width: 196px;
  padding: 0 20px 30px 0;
}
.adminPage .socialfeeds .c1 {
  width: 890px;
  padding: 0 0 0 10px;
  margin: 0;
}
.adminPage .socialfeeds .c1 .feed {
  padding: 0 20px 30px 0;
  width: 204px;
}
.lte8 .socialfeeds .c1.last-col .feed {
  width: 198px;
}

.show-on-sr {
	position:absolute !important;
	width:1px;
	height:1px;
	padding:0;
	margin:-1px;
	overflow:hidden;
	clip:rect(0,0,0,0);
	border:0
}
